div#errori_validazione{
	width: 100%;
	float: left;
	display: none;
	webkit-transition: all 250ms ease;
	transition: all 250ms ease;
}

#errori_validazione label {
	float: left;
	width: 100%;
	color: #eb2626;
	font-weight: normal;
	webkit-transition: all 250ms ease;
	transition: all 250ms ease;
}

.error{
	webkit-transition: all 250ms ease;
	transition: all 250ms ease;
}

.input-internal{
	border: 1px solid #efeded;
}

.input-internal.error{
	border: 1px solid #ff8c8c;
}


.goshake {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}